karaf-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Arnaud Vandyck <avand...@gmail.com>
Subject Re: Karaf 4.1 switch to Java 8
Date Fri, 12 Feb 2016 14:24:31 GMT
On Fri, 2016-02-12 at 14:46 +0100, Jean-Baptiste Onofré wrote:
> Hi Arnaud,
> 
> yes, it should be updated (I'm doing it now), but you can see:
> 
> http://karaf.apache.org/download.html
> 
> in the table about Java Version Support, that the min is 8.

I was trying to work on KARAF-4273, refactoring the GrepAction in Java
8 but IntelliJ complains about the version of java ;-)

I attach a little patch, I hope it helps ;-)

Cheers,

-- 
Arnaud Vandyck <avandyck@gmail.com>

Mime
View raw message